<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000030681725</ID>
<TITRE_TA>Chapitre II : Dispositions transitoires et finales</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030681740" num="14" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030681742" num="15" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030681743" num="16" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030681744" num="17" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030681745" num="18" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030681754" num="19" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030681756" num="20" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000030681718" date_publi="2015-06-07" date_signature="2015-06-05" ministere="Ministère de la ville, de la jeunesse et des sports" nature="DECRET" nor="VJSR1507972D" num="2015-633" num_parution_jo="0130">
<TITRE_TXT c_titre_court="DÉCRET n°2015-633 du 5 juin 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030681718">Décret n° 2015-633 du 5 juin 2015 relatif aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne et de l'Ecole nationale de voile et des sports nautiques</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2015-633 du 5 juin 2015" debut="2026-01-01" fin="2999-01-01" id_txt="LEGITEXT000052530854">Décret n° 2015-633 du 5 juin 2015 relatif aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne</TITRE_TXT>
<TITRE_TXT c_titre_court="DÉCRET n°2015-633 du 5 juin 2015" debut="2015-07-01" fin="2026-01-01" id_txt="LEGITEXT000030682644">Décret n° 2015-633 du 5 juin 2015 relatif aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne et de l'Ecole nationale de voile et des sports nautiques</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
